Subject: Re: RTlinux patches for mpc8xx-2.2.13 ...

From: dony <[email-masked]>
Date: Tue, 14 Mar 2000 09:24:45 +0800

Cort Dougan wrote:

> What changes were necessary?  I don't have a MBX but am interested in what
> needs done.  I just release pre4 of rtl 3.0 that works on most of the
> systems I have (I haven't tested all).

Where can I download your pre4 of rtl 3.0? Can it work on MPC860?

>
>
> The structure of rtlinux/ppc should allow all platforms to work with little
> modification.  If there are any changes necessary please let me know and
> I'll make the changes.
>
> } I have done a kind of porting RTLinux 2.3.41_pre3 on our MPC860 board. It
> } seems to work...
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/